- main [ref=e3]:
  - generic:
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
  - region "年度费用模板" [ref=e4]:
    - region "年度总费用图表" [ref=e5]:
      - generic [ref=e6]:
        - button "造价" [ref=e8] [cursor=pointer]
        - button "全屏(F11)" [ref=e9] [cursor=pointer]
        - generic [ref=e11]:
          - figure "图表，共有1个系列":
            - generic [ref=e12]:
              - img "interactive chart":
                - generic:
                  - img
              - img
            - text: 造价(元)
            - region [ref=e13]
            - region [ref=e14]
          - toolbar "标注" [ref=e15]:
            - button "Line Tool" [ref=e16] [cursor=pointer]
            - button "Text Tool" [ref=e17] [cursor=pointer]
            - button "Shape Tool" [ref=e18] [cursor=pointer]
            - button "Fibonacci Tool" [ref=e19] [cursor=pointer]
            - button "Clear annotations" [disabled] [ref=e20]
          - status
          - toolbar "缩放" [ref=e21]:
            - button "缩小" [disabled] [ref=e22]
            - button "放大" [ref=e23] [cursor=pointer]
            - button "左移" [disabled] [ref=e24]
            - button "右移" [disabled] [ref=e25]
            - button "重置" [disabled] [ref=e26]
    - complementary "右侧预留区域" [ref=e27]